#login_popup .signup { max-height: 210000px; }
#login_popup, #password_popup { min-height: 312px; }
  #login_popup .dialog-error ul {
    list-style-type:none;
    font-size:smaller;
    padding-left:20px;
  }

  #login_popup .dialog-error {
    padding-left:10px;
  }
  #password_popup .ui-form-field-instructions {
    text-transform:uppercase;
    color:black;
  }
  #login_popup, #password_popup {
    width:502px;
  }

  #login_popup .login a, #password_popup .password a {
    color:grey;
    font-size:9pt;
    text-decoration:underline;
  }

  #login_popup .login, #login_popup .signup {
    margin-top: 20px;
    width: 210px;    
  }

  #login_popup input {
    width: 100%;
    margin: 5px 0;
  }

  #login_popup .login {
    float: left;
    height: 173px;
    padding: 0px 0px 0px 10px;
  }

  #login_popup .signup {
    border-left: 1px solid #515151;
    float: right;
   padding: 0px 20px;
  }

  #login_popup form input, #password_popup form input {
    background-color: inherit;
    // padding:9px;
    padding:0px;
    border: 2px inset;
    // height: 13px;
    height:21px;
    font-size:11px;
  }

  #login_popup form .ui-form-field, #password_popup form .ui-form-field {
    position:relative;
    margin:0;
  }
  #login_popup form .ui-form-field-label, #password_popup form .ui-form-field-label {
    position:  absolute;
    top: 5px;
    left: 9px;
    color:#aaa;
    font-size:11px;
  }

  #login_popup h4 {
    background-color:inherit;
    border:none;
    color: #27AAE0;
    font-size:1em;
    text-align:left;
    text-transform: capitalize;
    padding-left: 10px;
  }

#login_popup .fg-button, #password_popup .fg-button {
    background: url('/images/button_sprite.png') no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFF;
    font-size:14px;
    height:30px;
    margin-top:10px;
    padding-bottom: 3px;
    text-transform:uppercase;
    width:75px;
    margin:0;
    padding-right:10px;
    display:block;
}

#login_popup .fg-button:hover, #password_popup .fg-button:hover {
	background-position-y: -32px;
}

#login_popup .signup .fg-button {
  width: 150px;
  padding:0;
}

#login_popup h4 strong {
color: #F7941D;
}

#login_popup .ui-widget-content, #password_popup .ui-widget-content {
  border:none;
}

#login_popup .ui-widget-header, #password_popup .ui-widget-header {
text-transform: uppercase;
  background: url("http://assets.matchbin.com/sites/1380/assets/MatchLocal_heading_blue.png");
}